@charset "UTF-8";
/* CSS Document */

#body {
	background-color:#ffffff;
	margin-top:0px;
	margin: 0px;
	border:0px;
	padding:0px;
}
#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0px;
	width: 1041px;
	background-color:#FFFFFF;
	overflow: visible;
	min-height: 600px;
}

#header {
	margin: 0 0 0 0;
	background: white;
	padding-top: 30px;
	padding-bottom: 15px;
}

#nav {
	font-family:Helvetica, Arial, sans-serif;
	font-weight: normal;
	color:#000000;
	list-style: none;
	padding:0px 0px 0px 20px;
	font-size:13px;
	line-height: 20px;
	
}

#nav-h {
	font-family:Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 27px;
	padding-bottom: 15px;


}

h1 {
	margin: 0px; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size: 50px; 
	font-weight: bold;
	padding:0px 0px 0px 20px;
	color: #000000; 

    } 
	
	h3 {
	margin: 0px; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size: 30px; 
	font-weight: bold;
	padding:0px 0px 0px 0px;
	color: #000000; 

    } 

a:link, a:visited {
	font-weight: normal; 
	text-decoration : none;
	color: #000000;
	background: transparent; 
	}

a:hover {
	font-weight : bold; 
	text-decoration : none;
	color: #666666;
	background: transparent; 
	}

a:active {
	font-weight : bold; 
	text-decoration : none;
	color: #666666;
	background: transparent;  
	}


#side-a {
	float: left;
	width: 241px;
	background-color:#FFFFFF;
	min-height: 600px;
}

#side-b { 
	margin: 0;
	float: left;
	width: 800px;
	background-color:#FFFFFF;
	min-height: 600px;
	height: 1% /* Holly hack for Peekaboo Bug */
	
}

#bro { 
	margin: 0;
	padding: 0px 200px 0px 0px;
	display:inline;
	
}

#footer {
	text-align: right;
	margin-right:20px;
	margin: 0;
	width:1041px;
	clear:both;
	color:#000000;
}

#container {
	background-color:#FFFFFF;
	width: 1041;
	height:auto;
	}

p	{
	margin: 0 0 9px 0;
	line-height: 1.4;
font-family:Helvetica, Arial, sans-serif;
font-size:15px;
	}
	
	
#detaillist ul {
	display:inline;
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
	color:#d33737;
	padding:0px;
	font-size:12px;
	}
	
	#detaillist ul li {
	display:inline;
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
	color:#d33737;
	list-style: none;
	padding:0px;
	font-size:12px;
	}

#detaillist {
	display:inline;
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
	color:#d33737;
	list-style: none;
	padding:0px;
	font-size:12px;
	}
	
	
#thumb {
	padding:0px 10px 5px 0px;
	display:inline;
	
	}